.invite {
  width: 256px;
  overflow: hidden;
  padding-bottom: 5px;
  font-weight: 500;
  font-size: 23px;
  color: rgb(50, 50, 50);
  border: #ddd solid 2px;
  border-radius: 10px;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 18px;
  text-align: center;
  position: relative;
  z-index: 2;
}

.background {
  content: '';
  opacity: 0.3;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  border-radius: 8px;
  z-index: -1;
  background-size: cover;
  background-position: center;
}

.contentWrapper {
  display: flex;
  overflow: hidden;
}

.workspaceName {
  max-width: 170px;
}

.backgroundStyle {
  width: 33px;
  height: 33px;
  margin-top: 3px;
  margin-right: 10px;
  padding: 0;
  border: 1px;
  background-size: cover;
  background-position: center;
  border-radius: 10px;
}

.buttonWrapper {
  padding: 0;
  margin: 3px -5px 0 -5px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.button,
.button:link,
.button:visited,
.button:focus {
  background-color: rgb(39, 174, 96);
  border-color: rgb(39, 174, 96);
  height: 30px;
  width: 90px;
  padding: 0;
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  margin: 0 0 0 5px;
}

.button:hover,
.button:active {
  background-color: rgb(48, 218, 119);
  border-color: rgb(48, 218, 119);
}

.deny {
  composes: button;
  background-color: #f5222d !important;
  color: #fff !important;
  border-color: #f5222d !important;
}
